body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #00539f;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

h2 {
	font-size: 14pt;
	color: #CC0033;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: text-top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-variant: small-caps;
}.bodypaginas {
	background-color: #E7EEF4;
	white-space: normal;
	display: block;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.trsubnav {
	font-size: 12px;
	font-weight: bold;
	color: #00539f;
	font-variant: normal;
	background-color: #F0F0EB;
}

.tablehome {
	border: thin solid #00539f;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #00539f;
	font-weight: bold;
}
.naamsite {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #000000;
}

.randtitel {
	border-bottom-style: solid;
	background-color: #FFFFFF;
	border-left-style: none;
	border-bottom-width: thin;
	border-bottom-color: #00539f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-variant: small-caps;
	color: #00539f;
	font-weight: 900;
	text-align: center;
	text-transform: lowercase;
	text-decoration: blink;
	padding-bottom: 5px;
}
.rand {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #00539f;
	text-align: center;
}

.titelindex {
	font-size: 16px;
	color: #7ca4c7;
	vertical-align: bottom;
	font-variant: normal;
	font-weight: lighter;
	text-align: center;
}
.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	text-align: left;
}

.hoofdtitel {
	font-size: 36px;
	font-weight: 900;
	font-variant: small-caps;
	text-align: center;
}
.achtergrondhoofdtitel {
	background-color: #d8d3be;
}





h3 {
	font-weight: bold;
	color: #7ca4c7;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	text-transform: capitalize;
}


.home {
	color: #990000;
	font-weight: bolder;
	font-variant: normal;
	text-transform: lowercase;
	text-decoration: none;
	margin-bottom: 30px;
	border: thin solid #00539f;
	background-color: #7ca4cf;
	padding: 5px;
	text-align: center;
	font-size: 10px;
}



a {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
}

a:hover {
	color: #FFFFFF;
	font-weight: bolder;
	font-size: 16px;
	text-transform: capitalize;

}

.subnav {
                color: #7ca4c7;
                font-size:12px;
                text-decoration: none;
}
.subnav a:link {
	color: #7ca4c7;
	font-size:12px;
	font-weight: normal;
}
.subnav a:active {
	color: #FFFFFF;
	font-size:12px;
	font-weight: bolder;
}
.subnav a:visited {
	color: #7ca4c7;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
}
.subnav a:hover {
                color: #FFFFFF;
                font-size:12px;
                text-decoration: none;
}


.subnav1 {
	color: #00539f;
	font-size:10px;
	font-style: italic;
}
.subnav1 a:link {
	color: #00539f;
	font-size:10px;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
}
.subnav1 a:active {
	color: #d8d3be;
	font-size:12px;
	font-weight: bolder;
}
.subnav1 a:visited {
	color: #7ca4c7;
	font-size:10px;
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
}
.subnav1 a:hover {
	color: #00539f;
	font-size:10px;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
}

h1 {
	font-size: 14px;
	font-style: normal;
	color: #cc0033;
	background-position: right;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: text-top;
	text-align: left;
	padding-top: 40px;
	font-variant: normal;
}
h4 {
	font-size: 16px;
	font-style: normal;
	color: #cc0033;
	background-position: right;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
	text-align: right;
	padding-top: 5px;
}iframe {
	text-align: justify;
	white-space: normal;
	vertical-align: top;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #00539f;
	padding: 0px;
	margin: 0px;
}

.tablecartoon {


}
table2 {
	color: #990000;
}
.randtabel {
	border: thin dotted #00539f;
}
.tdsubtitel {
	font-size: 14px;
	font-weight: bold;
	color: #00539f;
	text-align: right;
}
